
@font-face 
{
    font-family: 'coles_hpbold';
    src: url('../fonts/coleshapticbd-webfont.eot');
    src: url('../fonts/coleshapticbd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/coleshapticbd-webfont.woff') format('woff'),
         url('../fonts/coleshapticbd-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face 
{
    font-family: 'coles_hpextrabold';
    src: url('../fonts/coleshapticexbd-webfont.eot');
    src: url('../fonts/coleshapticexbd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/coleshapticexbd-webfont.woff') format('woff'),
         url('../fonts/coleshapticexbd-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face 
{
    font-family: 'coles_hpregular';
    src: url('../fonts/coleshapticrg-webfont.eot');
    src: url('../fonts/coleshapticrg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/coleshapticrg-webfont.woff') format('woff'),
         url('../fonts/coleshapticrg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face 
{
    font-family: 'coles_hpsemibold';
    src: url('../fonts/coleshapticsmbd-webfont.eot');
    src: url('../fonts/coleshapticsmbd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/coleshapticsmbd-webfont.woff') format('woff'),
         url('../fonts/coleshapticsmbd-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

	body							{ margin:0; padding:0; font-family:Arial; font-size:80%; text-align:center; color:#624B4C;}
	table							{ font-family:Arial; font-size:100%; text-align:left; }

/* Hide Iframe (IAC) scrollbars */
iframe			{ overflow:-moz-scrollbars-none;}

/* IAC Dynamic content Coles Layout Styles */
#PEGA_HARNESS							{}
#HARNESS_CONTENT_MAINBODY	    {width:1000px;margin:0 auto; overflow:hidden;}
#HARNESS_CONTENT_BODY         	    { width:960px; margin:0 auto; overflow:hidden;}
#HARNESS_CONTENT_BANNER              { height:50px; margin:0 auto 0 auto; background:#E01A22 url('../images/UXDigitalAssets/Header/Coles_Motor_NB_FS_Header_Transparent.png') no-repeat 20px 10px; overflow:hidden}
#HARNESS_CONTENT_SUBBODY	    { width:1000px; margin:auto; position:relative; background:#F2F2F2;}
#HARNESS_CONTENT_HEADING_LEFT  { width:750px; margin:0 auto; overflow:hidden; vertical-align:bottom; }
#HARNESS_CONTENT_HEADING_RIGHT{ width:200px; height:55px; margin:0 auto; background:url('../images/UXDigitalAssets/Header/Header_WFI_Logo.gif') no-repeat right; text-align: right; overflow:hidden;}

/* Global Header Styles */

/* Global Header Left & Right Text */
#GHL			{width: 290px; float: left; font-size:38px; color:#E01A22; font-family:coles_hpextrabold; text-align:left;}
#GHR			{width: 260px; float: left; font-size:38px; color:#4C4C4C; font-family:coles_hpregular; text-align:left;}

/* Global Header Styles */
#GFB			{width: 400px; float: left; text-align:left; height: 16px; font-size:16px; color:#EE2E24; font-family:coles_hpbold;}
#GFBS			{width: 400px; float: left; text-align:left; height: 13px; font-size:13px; color:#EE2E24; font-family:coles_hpbold;}
#GFBR			{float: left; text-align: right; vertical-align: top; width:550px;}

/* Main Content */
.containerBody	{ margin:0px auto 0 auto; overflow:hidden;}
.clear			{ clear:both; height:1px; font-size:0;}
.footerAnchor	{ font-size:12px; color:#ED1C24; font-family:Arial;}

/* Default Row spacing*/
#rspacerprogressbar	{height:6px;}
#footerheaderspacer	{height:9px;}
#rspacer			{height:10px;}
#headerbottomspacing{height:10px;}
#headerleftspacing	{height:25px;}
#headerrightspacing	{height:10px;}
#footerbarspacing	{height:20px;}
#gfbbannerspacing	{height:14pt;}
#footertopbottomspacing		{height:29px;}
#footerbottomtopspacing		{height:29px;}
#footerbottombottomspacing	{height:80px;}

/* Footer Styles */
#footer			{ width:960px; margin:auto; position:relative; text-align:center;background:transparent;}
#footertop		{ width:1000px; margin:auto; position:relative; text-align:center;background:#FAFAFA;}
#footerbottom	{ width:1000px; margin:auto; position:relative; text-align:center;background:#EFEFEF;}
#footerbar		{ width:1000px; margin:auto;height:7px;background:#E01A22;}
#footerwfilogo	{ width:152px; margin:auto;height:48px;background:url('../images/UXDigitalAssets/Footer/Footer_WFI_Logo.gif') no-repeat;position:relative;}
#footercolestext{ width:960px; /*height:150px;*/ margin:auto; position:relative; text-align:center;background:transparent;}
.footerText		{ font-size:11px; color:#666666; font-family:Arial; font-weight:normal;}
/*.footerAnchor	{ font-size:14px; height: 14px; color:#ED1C24; font-family:Arial;}*/
.globalfooterleftdata	{width:400px;}
.globalfooterrightdata	{width:auto; vertical-align:top;}
.websitebody			{margin:0px auto 0 auto;}

/* Anchor styles */
a				{ color:#ED1C24;font-size:12px;}
/*a:footerAnchor	{ color:#ED1C24;height: 14px;font-size:14px;font-family:Arial;}*/
a:hover			{ text-decoration:none;}
a.other			{ color:#ED1C24;font-size:12px;}

/* Paragraph styles */
/* 
	p								{ margin:0 0 10px 0; }
*/

/* Existing H Style References*/	
	
	H1			{ font-size:25px; color:#E01A22; font-family : coles_hpextrabold; text-align:left;}
	H2			{ font-size:18px; color:#4C4C4C; font-family : coles_hpbold; text-align:left;}
	H3			{ font-size:14px; color:#4C4C4C; font-family : Arial; font-weight:bold; text-align:left;}

	.black_overlay	{ display: none; position: absolute; top: 0%; left: 0%; width: 100%; height: 100%; background-image:url('../images/overlay.png'); z-index:-1; overflow:hidden;}